/*팝업*/
.layerPopup {
	z-index: 10;
	position: absolute;
	left: 50%;
	top: 50%;
	display: none;
	transform:translate(-50%,-50%)
}
.layerPopup .popup {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 940px;
  min-height: 489px;
  position: relative;
  text-align: left;
}

.pop_head {padding: 15px 35px;}
.pop_head .title {font-weight: 700; font-size: 16px; line-height: 1.2; color: #000;}
.pop_head .title img {height: 20px; margin-right: 10px;}

.pop_cont {padding:35px; background-color: #f6f6f6;}

.b-close {position: absolute; right: 0; top: 0; width: 40px; height: 40px; text-indent: -9999px; background-color: #f9f9f9;}
.b-close span:after {content:""; position: absolute; left: 50%; top: 50%; margin-left: -10px; width: 20px; height: 1px; background-color: #000; transform:rotate(45deg);}
.b-close span:before {content:""; position: absolute; left: 50%; top: 50%; margin-left: -10px; width: 20px; height: 1px; background-color: #000; transform:rotate(-45deg);}
.scrollY {overflow-y:auto; }





/*메인 팝업*/
.layerPopup .inp_checkbox label {padding-left: 23px; font-size: 12px; line-height: 17px; color: #fff;}
.layerPopup .inp_checkbox label::after,
.layerPopup .inp_checkbox label:after {width: 15px; height: 15px;}
.layerPopup .inp_checkbox input[type="checkbox"]:checked + label:before,
.layerPopup .inp_checkbox input[type="checkbox"][checked="checked"] + label:before {width: 17px; height: 17px; background-size: 10px auto; background-position: 4px 4px;}


.layerPopup.pop_main {display: none;  border: 1px solid #000;}
.pop_main .popup {width: 320px; min-height:auto;}
.pop_main img {width: 100%;}
.pop_main .popup .pop_cont {padding: 0;}
.pop_main .popup .pop_botm {background-color: #000; padding: 7px 12px; color: #fff; font-size: 12px;}
.pop_main .popup .pop_botm .rgh {float: right;}


#popMain1.layerPopup {top: 230px; left: 0; transform:translate(100%,0);}
#popMainSpot.layerPopup {top: 650px; transform:translate(0,0);}



/*검색후*/
.layerPopup.pop_search {
    display: block;
    width:100%;
    margin-top:10px;
	z-index: 10;
	position: absolute;
	left: 0;
	top: 0;
	transform:translate(0,0)
}
.pop_search .popup {width: 100%; min-height:auto;}
.pop_search .pop_cont {background-color: #fff;}



/*로그인검색*/
.layerPopup.pop_search2 {border: 1px solid #ccc;}
.pop_search2 .popup {width: 500px; min-height:auto; }
.pop_search2 .pop_cont {padding-top: 45px; padding-bottom: 45px; text-align: center; font-size: 16px; line-height: 1.5;}
.pop_search2 .pop_botm {background-color: #908d8d; padding: 7px 12px; color: #fff; font-size: 12px;}



/*건강동영상*/
.layerPopup.pop_health {display: block; left: 0; top: 0; transform:translate(0,0);}
.pop_health .popup {width: 1000px; min-height:auto;}
.pop_health .pop_cont .movie {position: relative; height: 0; padding-bottom: 56.5%;}
.pop_health .pop_cont .movie iframe {position: absolute; left: 0; top: 0; width: 100%; height: 100%;}


/*기사 프린트*/
.layerPopup.pop_article_print {display: block; left: 0; top: 0; transform:translate(0,0);}
.pop_article_print .popup { width: 100%; min-height:auto;}

.pop_article_print .pop_tit {padding:10px 35px 35px; border-bottom: 2px solid #afafaf;}
.pop_article_print .pop_tit .h1 {margin-bottom: 20px; font-weight: 700; font-size: 30px; color: #000;}
.pop_article_print .pop_tit .t1 {margin-bottom: 20px; border-left: 3px solid #000; padding-left: 10px; font-weight: 700; font-size: 18px; color: #000; line-height: 1.2;}
.pop_article_print .pop_tit .t2 {font-size: 13px; color: #666; }
.pop_article_print .pop_tit .t2 .r {float: right;}
.pop_article_print .pop_cont {position: relative; font-size: 16px; line-height: 1.6; color: #666; margin-bottom:20px; background-color: #fff;}
.pop_article_print .txb {overflow:hidden; margin-top: 10px; padding-bottom: 20px;}
.pop_article_print .txb > p.l {float: left;}
.pop_article_print .txb > p.r {float: right;text-align:right;}
.pop_article_print .txb .s {clear: both; padding-top: 10px; font-size: 12px;}

.pop_article_print .txb2 {position: relative; padding: 25px 10px; text-align: center; font-size: 16px; color: #000; background-color: #ecf0f4;}
.pop_article_print .txb2 a {position: absolute; right: 20px; bottom: 10px; font-size: 14px; color: #00468e;}
.pop_article_print .txb2 a:after {content:">>"; font-size: 12px; margin-left: 2px;}



/*근무처 팝업*/
.layerPopup.pop_post {display: block; left: 0; top: 0; transform:translate(0,0);}
.layerPopup.pop_post .popup {width: 100%; min-height:auto;}
.pop_post .pop_cont {overflow-y:auto; padding: 20px; height: calc(100vh - 55px);}
.pop_post .tbl_top {display: flex; margin-bottom: 15px;}
.pop_post .select1,
.pop_post .inp_txt {height: 50px; border-left: 0; border-top: 0; border-right: 0; font-size: 14px;}
.pop_post .select1 {width: 24%; margin-right: 1%;}
.pop_post .inp_txt {width: 38%;}
.pop_post .btn-pk {width: 12%;}
.pop_post .tbl_basic thead th {height: 50px;}
.pop_post .tbl_basic table.list td {font-size: 13px; height: 50px;}



/*메인팝업*/
.wrap_mainPopup {z-index: 100; position: absolute; left: 50%; top: 130px; transform:translateX(-50%); font-size: 0; width:90%; text-align: center;}
.wrap_mainPopup .inner {display: inline-block; padding: 50px 0;}
.wrap_mainPopup .mainPopup {overflow:hidden; display: none; vertical-align: top; max-width: 500px; margin: 5px; border-radius: 5px;}
.wrap_mainPopup .mainPopup img {max-width:100%;}
.wrap_mainPopup .mainPopup .botm {overflow:hidden; background-color: #fff; padding: 15px; color: #000; text-align: left;}
.wrap_mainPopup .mainPopup .botm button {float: right; color: #000; font-size: 14px;}

/*checkbox design*/
.wrap_mainPopup .mainPopup .inp_checkbox {z-index:0; position: relative; display: inline-block; line-height: 1; vertical-align: middle; font-size: 0;}
.wrap_mainPopup .mainPopup .inp_checkbox input {position: absolute; visibility:hidden; display: block \0/IE8;}
.wrap_mainPopup .mainPopup .inp_checkbox input + span {
	position:relative;
	display:inline-block;
	padding-left:25px;
	font-size: 14px; height:16px; line-height:16px;
	cursor:pointer; vertical-align:top;
    color:#000;
}
.wrap_mainPopup .mainPopup .inp_checkbox input + span::after,
.wrap_mainPopup .mainPopup .inp_checkbox input + span:after {
	content:"";
	width:14px; height:14px;
	position:absolute; left:0; top:0;
	border: 1px solid #ddd;
	background-color: #fff;
}
.wrap_mainPopup .mainPopup .inp_checkbox input:checked + span:after {
	background-color: #00416e;
	border-color: #00416e;
}
.wrap_mainPopup .mainPopup .inp_checkbox input:checked + span::before,
.wrap_mainPopup .mainPopup .inp_checkbox input:checked + span:before {
    content:"";
	z-index: 1; color: #fff;
	position:absolute; left:0; top:0; text-align: center; width:16px; height:16px;
	background-image: url('/module/images/icons/ico_select_on.png');
	background-repeat: no-repeat; background-position: center center;
}

.wrap_mainPopup .mainPopup .inp_checkbox input + span ~ .inp_txt,
.wrap_mainPopup .mainPopup .inp_checkbox input + span ~ .select1 {margin-left: 5px; visibility: visible; position: static; vertical-align: middle;  pointer-events: none; background-color: #f9f9f9;}
.wrap_mainPopup .mainPopup .inp_checkbox input:checked + span ~ .inp_txt,
.wrap_mainPopup .mainPopup .inp_checkbox input:checked + span ~ .select1 {pointer-events: auto; background-color: #fff;}



@media (max-width:960px){
	.layerPopup .popup {width: 300px;}

    .pop_search .popup {width: 100%;}

	.pop_hd {padding: 1rem 1rem; }
	.pop_hd .title {font-weight: 500; font-size: 1rem;}

	.pop_cont {padding:1.05rem 1rem 2rem;}

	.pop_main .popup {min-height:auto;}

	.pop_search2 .pop_cont {font-size: 12px;}


	/*근무처팝업*/
	.pop_post .popup {width: 100%;}
	.pop_post .tbl_top {display: block;}
	.pop_post .tbl_top .select1 {width: 48%; margin-right: 0; height: 40px; line-height: 38px; font-size: 13px; margin-bottom: 5px;}
	.pop_post .tbl_top .select1:first-child {margin-right: 2%;}
	.pop_post .tbl_top .inp_txt {width: 80%; height: 40px; font-size: 13px;}
	.pop_post .tbl_top .btn-pk {width: 18%; height: 40px;}
	.pop_post .tbl_basic thead th {height: 45px;}



	.pop_article_print .popup {width: 100%;}




	#popMain1.layerPopup {top: 145px; left: 3.4%; transform:translate(0,0);}
	#popMainSpot.layerPopup {top: 145px; left: 3.4%; transform:translate(0,0);}

}